br{5px}
td.filetrouge{background-color:#fe0201;}
td.filetgris{background-color:#303030;}
td.backstage { color: white; font-size: 10px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none; background-color: #fe0201 }
a.lienrouge { color: #fe0201; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: underline }
a.lienrougenone { color: #fe0201; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none}
a.lienblanc { color: white; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: underline }
a.liengris{ color: #808080; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: underline }
a.liennoir{ color: #000000; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: underline }
a.liennav { color: white; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a.noir12 { color: black; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a.noir12:link { color: black; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a.noir12:visited { color: black; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a.noir12:active { color: black; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a.noir12:hover { color: black; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: underline }
a.titrerouge28 { color: #fe0201; font-size: 27px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;text-decoration:none }
a.stblancbold13 { color: white; font-weight: bold; font-size: 13px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;text-decoration:none }
a.blanc11 { color: white; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;text-decoration:none }

a.blanc14bold { color: white; font-weight: bold; font-size: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: underline }

a.lienrouge13 { color: #fe0201; font-size: 13px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: underline }

.liennav { color: white; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
.titrerouge28 { color: #fe0201; font-size: 28px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.titreblanc28 { color: white; font-size: 20px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.stblancbold13 { color: white; font-weight: bold; font-size: 13px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.blanc11 { color: white; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.noir12 { color: black; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
.noir14bold { color: black; font-weight: bold; font-size: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
.noir14 { color: black; font-size: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
.noir11 { color: black; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
.noir11bold{ color: black; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none;font-weight:bold }
.gris11{color: #808080; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;}
.grisf11 { color: #303030; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.rouge17  { color: #fe0201; font-weight: bold; font-size: 15px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.rouge12 { color: #fe0201; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.stblanc13 { color: white; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.titreactudroite{background-color:#303030;font-family:Arial;font-size:11px;color:white;	}



a.homeTitleRed { color: #fe0201; font-size: 27px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;text-decoration:none }
a.homeTitleWhite { color: white; font-size: 27px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;text-decoration:none }
a.homeTitleBlack  { color: black; font-size: 27px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;text-decoration:none }
a.homeSubTitleWhite { color: white; font-weight: bold; font-size: 13px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular ;text-decoration:none}
a.homeSubTitleBlack { color: black; font-weight: bold; font-size: 13px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;text-decoration:none }


.blanc24 { color: white; font-size: 24px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.grey11 { color: grey; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
